uuid: f1324d28-5c21-48a9-a4f2-3cd6f06f8844
langcode: en
status: false
dependencies:
  config:
    - core.entity_view_mode.node.details_block
    - field.field.node.resource_set.body
    - field.field.node.resource_set.field_rscset_highlighted_text
    - field.field.node.resource_set.field_rscset_main_thumbnail
    - field.field.node.resource_set.field_rscset_resource_list
    - field.field.node.resource_set.field_rscset_resource_type
    - field.field.node.resource_set.field_rscset_with_form
    - node.type.resource_set
  module:
    - ds
    - image
    - text
    - user
third_party_settings:
  ds:
    layout:
      id: details_pages_layout
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        wrappers:
          content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
        classes:
          layout_class: {  }
    regions:
      content:
        - links
        - body
        - field_rscset_main_thumbnail
        - field_rscset_highlighted_text
        - field_rscset_resource_list
id: node.resource_set.details_block
targetEntityType: node
bundle: resource_set
mode: details_block
content:
  body:
    type: text_default
    weight: 1
    region: content
    label: hidden
    settings: {  }
    third_party_settings: {  }
  field_rscset_highlighted_text:
    weight: 3
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_rscset_main_thumbnail:
    weight: 2
    label: hidden
    settings:
      image_style: ''
      image_link: ''
    third_party_settings: {  }
    type: image
    region: content
  field_rscset_resource_list:
    type: entity_reference_entity_view
    weight: 4
    region: content
    label: hidden
    settings:
      view_mode: details_block_resource
      link: false
    third_party_settings:
      ds:
        ds_limit: ''
  links:
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  field_rscset_resource_type: true
  field_rscset_with_form: true
  langcode: true
  search_api_excerpt: true
